phpCodeGenie PHP Code Injection Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1097797 漏洞类型 Input Validation Error
发布时间 2004-10-22 更新时间 2004-10-22
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/11524
|漏洞详情
漏洞细节尚未披露
|受影响的产品
phpCodeGenie phpCodeGenie 3.0 alpha phpCodeGenie phpCodeGenie 1.21 phpCodeGenie phpCodeGenie 1.4 phpCodeGenie phpCodeGenie 1.1